.bannerheight {  height:530px; }
.bg_layout { background-image:url(../img/bg_banner.jpg);background-position:top center; background-repeat:no-repeat; text-align:center; background-repeat:no-repeat;  }
.box { width:730px; margin:0 auto;}
.indexcontent01 {  background-image:url(../img/bg_indexcontent01.jpg);background-position:top center; background-repeat:no-repeat; text-align:center; background-repeat:no-repeat; height:390px;}
.indexcontent02 {  background-image:url(../img/bg_indexcontent02.jpg);background-position:top center; background-repeat:no-repeat; text-align:center; background-repeat:no-repeat;height:460px;}
.indexcontent03 {  background-image:url(../img/bg_indexcontent03.jpg);background-position:top center; background-repeat:no-repeat; text-align:center; background-repeat:no-repeat;height:474px;}
.indexcontent04 {  background-image:url(../img/bg_indexcontent04.jpg);background-position:top center; background-repeat:no-repeat; text-align:center; background-repeat:no-repeat;height:340px;}

.contentbottom { background-image:url(../img/bg_cotnetbottom.jpg); height:30px;}
.contentbottom01 {  height:30px;}
.title_sos { text-align:left; padding-left:40px;}


.conetnt_rule {text-align:left; font-size:14px; padding:10px 0 20px 30px; color:#0D6F9E;}



.indexcontent01_box {  text-align:right; padding:90px 90px 0 0;}
.indexcontent01_box02 {  text-align:right; padding:10px 90px 0 0;}
.indexcontent02_box {  text-align:right; padding:10px 30px 0 0;}
.boxcontent { width:700px; margin:0 auto;}


.title_list { height:55px; background-image:url(../img/bg_titlelist.jpg);}
.list_content { background-color:#fffbdd; padding:30px 40px 30px 40px;}
.title_list_content { font-size:18px; font-weight:bold; color:#b61d22;}
.input_list_content { padding:15px 0;}

.mark_table_content { background-color:#FFFBDD;border-collapse:collapse; color:#333333; }
.mark_table_content tr td { border:1px solid #333333;}
.mark_table_content_title td { background-color:#333333; font-weight:bold; color:#FFFFFF;font-size:14px;}
.mark_table_content_span td { background-color:#87D9FF; color:#333333;}


.box_list {  width:550px; margin:0 auto; padding:30px; background-color:#0D86BF; color:#FFFFFF; }
.box_list_table { border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-top:1px solid #ffffff;}
.box_list_title td {   font-weight:bold; border-bottom:1px solid #ffffff; }
.box_list_span {   }
.box_list_span td {  border-bottom:1px solid #ffffff; }
.box_list_ask { padding-top:20px; line-height:18px; padding-left:10px;  text-align:left;}
.box_list_ask span { font-weight:bold; } 


.address { width:350px; margin:0 auto;  text-align:center; padding:30px 30px; font-size:14px; background-color:#fffbdd; color:#333333;}
.address_select { height:20px; width:150px; }
.address_input { height:16px; width:200px; }
.address_span { text-align:left; font-size:12px; padding-top:15px; line-height:18px;}
.lucky_nmber { width:35px; text-align:right; padding-top:2px;}
.lucky_img { width:52px; text-align:left;}

.span_listprice { padding:20px 0 0 0; text-align:left; font-size:14px; line-height:21px; color:#333333;}
.button_address { text-align:center; padding-top:20px;}

.notice_box_tr01 td { background-color:#333333; color:#FFFFFF; font-weight:bold;} 

.notice_box { width:600px; margin:0 auto ;  color:#333333; padding:20px 20px 10px 20px; background-color:#fffbdd;}
.notice_box_title { font-weight:bold; font-size:16px; padding-bottom:10px; text-align:center;}
.notice_box_span { line-height:18px; padding-top:10px; font-size:12px; padding-bottom:10px;}
.notice_box_table { ;border-collapse:collapse;  }
.notice_box_table tr td { border:1px solid #333333; }
.notice_box_tr td { background-color:#004C9B;}
.notice_box_page { padding-top:10px; text-align:center; font-weight:bold; color:#000000;}
.price_address { text-align:center; padding-top:10px;}

.bg_content03 { background-color:#D2EAFC; padding:20px 55px 20px 50px;}
.indexcontent03 {padding-left:5px; }

.conetnt_rule {text-align:left; font-size:14px;}
.conetnt_rules{text-align:left; font-size:14px;  color:#0D6F9E;}
.index_content_span_titles { font-weight:bold; padding:10px 0 10px 0;  font-size:16px; color:#0470A7; text-align:left; height:16px;}
.span_listpage { text-align:center; padding:10px; font-size:14px;}
.indexcotnent03title { width:725px; height:55px; background-image:url(../img/bg_indexcontent03.jpg);}
.box_span_price { font-size:12px; line-height:18px;}
.indexbutton_game { margin-left:22px; display:inline;}
.indexbutton_ul { margin-top:150px;}
.indexbutton_ul01 { margin-top:30px;}

.conetnt_rule_li_p { float:left; display:inline; margin-left:5px; width:595px; display:inline;}
.conetnt_rule_li_span { float:left; font-size:14px; font-weight:bold; padding-left:2px;}
.conetnt_rule_li { line-height:18px; padding-bottom:5px;}

.conetnt_rule_li_p01 { float:left; display:inline; margin-left:5px; width:580px; display:inline; font-size:12px;padding-top:1px; line-height:18px;}
.conetnt_rule_li_span01 { float:left; font-size:12px; font-weight:bold; padding-left:2px;}
.conetnt_rule_li01 { line-height:18px; padding-bottom:5px;}

.conetnt_rule_li_p02 { float:left; display:inline; margin-left:5px; width:320px; display:inline; font-size:12px; padding-top:1px;line-height:18px;}
.conetnt_rule_li_span02 { float:left; font-size:12px; font-weight:bold; padding-left:2px;}
.conetnt_rule_li02 { line-height:18px; padding-bottom:5px;}
